package com.raritan.json_rpc;

public class RpcRequestException extends RpcException {

    private final int responseCode;
    
    public RpcRequestException(int responseCode) {
        super("Request response code " + responseCode);
        this.responseCode = responseCode;
    }

    public int getResponseCode() {
        return responseCode;
    }

}
